r513 - html/trunk/lfs/errata/6.1

matthew at linuxfromscratch.org matthew at linuxfromscratch.org
Wed Jul 27 14:01:57 PDT 2005


Author: matthew
Date: 2005-07-27 15:01:54 -0600 (Wed, 27 Jul 2005)
New Revision: 513

Modified:
   html/trunk/lfs/errata/6.1/index.html
Log:
Added zlib security vulnerability errata

Modified: html/trunk/lfs/errata/6.1/index.html
===================================================================
--- html/trunk/lfs/errata/6.1/index.html	2005-07-26 01:52:55 UTC (rev 512)
+++ html/trunk/lfs/errata/6.1/index.html	2005-07-27 21:01:54 UTC (rev 513)
@@ -8,6 +8,8 @@
         compiled and installed.
      </p>
      <ul>
-        <li>No known errata at this time.</li>
+        <li>A security vulnerability exists in zlib-1.2.2 whereby disrupted
+            streams can cause a buffer overflow.  Zlib-1.2.3 fixes this issue.
+            Users are strongly recommended to upgrade to Zlib-1.2.3.</li>
      </ul>
 <!--#include virtual="/common/footer.html" -->




More information about the website mailing list